<!DOCTYPE html>
<html lang="en">
<head>
  {% load static %}
  <meta charset="UTF-8">
  <meta content="IE=edge" http-equiv="X-UA-Compatible">
  <meta content="width=device-width,initial-scale=1" name="viewport">
  <meta content="description" name="description">
  <meta name="google" content="notranslate" />
  <meta content="Mashup templates have been developped by Orson.io team" name="author">

  <!-- Disable tap highlight on IE -->
  <meta name="msapplication-tap-highlight" content="no">
  <link href="{% static 'discount/images/favicon.ico' %}" rel="icon">
  <title>Title page</title>
  <link href="{% static 'discount/main.3f6952e4.css' %}" rel="stylesheet">
  <link href="{% static 'discount/signup.css' %}" rel="stylesheet">
</head>

<body class="">
<div id="site-border-left"></div>
<div id="site-border-right"></div>
<div id="site-border-top"></div>
<div id="site-border-bottom"></div>
<!-- Add your content of header -->
<header>
  <nav class="navbar  navbar-fixed-top navbar-default">
    <div class="container">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>

      <div class="collapse navbar-collapse" id="navbar-collapse">
        <ul class="nav navbar-nav ">
          <li><a href="/" title="">Home</a></li>
          <li><a href="/works" title="">Works</a></li>
          <li><a href="/about" title="">About me</a></li>
          <li><a href="/contact" title="">Contact</a></li>
        {% if request.user.is_authenticated %}
          <li><a href="/myaccount">My Account</a></li>
          <li><a href="/accounts/logout/">{{request.user}} Log Out</a></li>
        {% else %}
          <li><a href="/accounts/login/">Log In</a></li>
          <li><a href="/accounts/register/">Register</a></li>
        {% endif %}
        </ul>
      </div>
    </div>
  </nav>
</header>